Subject: Re: About Food Platter
From: Shashwat Malik <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Tue, 14 Mar 2017 21:57:58 +0530 (IST)

Okay. 
Thanks a lot. 
Shashwat Malik 

From: "Swati Shukla" <[email-masked]> 
To: "Shashwat Malik" <[email-masked]> 
Sent: Tuesday, March 14, 2017 5:11:02 PM 
Subject: Re: About Food Platter 

Hi Shashwat 

I have forwarded your complaint, please let me know if the situation does not get better. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Shashwat Malik" <[email-masked]> 
Sent: Saturday, March 11, 2017 9:40:16 AM 
Subject: Re: About Food Platter 

Hi Shashwat 

I will talk to the vendor and tell about your complaint. And try that it won't get repeat again. 

Best Regards 
Swati Shukla 

From: "Shashwat Malik" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Saturday, March 11, 2017 3:43:45 AM 
Subject: About Food Platter 

Hello Ma'm 
I would like bring to your notice the bad quality of food that we get in the Food platter for night shift. 
At least one item on the platter is almost always stale, and it also smells bad as if it is rotten. 

Also, till a few days ago, we used to get the food packed in a proper packaging, in a plastic thali. 
But now, since a week , it is being delivered in an old, torn cloth tiffin box, which also smells foul. 

Kindly try to resolve this issue . 
Shashwat Malik